CVE-2005-0654
CVSS5.0
发布时间 :2005-05-02 00:00:00
修订时间 :2016-10-17 23:13:30
NMCO    

[原文]gifload.exe in GIMP 2.0.5, 2.2.3, and possibly 2.2.4 allows remote attackers or local users to cause a denial of service (application crash) via the image descriptor (1) height or (2) width fields set to zero.


[CNNVD]GIMP 漏洞(CNNVD-200505-659)

        GIMP 2.0.5、2.2.3及可能的2.2.4版本中的gifload.exe使得远程攻击者或本地用户可以通过将图像描述符(1)高度或(2)宽度字段设为零,发起拒绝服务攻击(应用系统崩溃)。

- CVSS (基础分值)

CVSS分值: 5 [中等(MEDIUM)]
机密性影响: [--]
完整性影响: [--]
可用性影响: [--]
攻击复杂度: [--]
攻击向量: [--]
身份认证: [--]

- CPE (受影响的平台与产品)

cpe:/a:the_gimp_team:gimp:2.2.4
cpe:/a:the_gimp_team:gimp:2.0.5
cpe:/a:the_gimp_team:gimp:2.2.3

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-0654
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-0654
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200505-659
(官方数据源) CNNVD

- 其它链接及资源

http://marc.info/?l=bugtraq&m=110995346018830&w=2
(UNKNOWN)  BUGTRAQ  20050304 GIMP gifload.exe GIF file (image width)*(image height)==0 DOS vulnerability

- 漏洞信息

GIMP 漏洞
中危 未知
2005-05-02 00:00:00 2005-10-20 00:00:00
远程  
        GIMP 2.0.5、2.2.3及可能的2.2.4版本中的gifload.exe使得远程攻击者或本地用户可以通过将图像描述符(1)高度或(2)宽度字段设为零,发起拒绝服务攻击(应用系统崩溃)。

- 公告与补丁

        暂无数据

- 漏洞信息

14622
GIMP gifload.exe Malformed GIF File Size DoS
Denial of Service
Loss of Availability
Vendor Verified

- 漏洞描述

Unknown or Incomplete

- 时间线

2004-07-14 Unknow
2004-07-14 Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站